@charset "UTF-8";

/* Bg
============================================================================= */
.cloud-bottom {
  position: relative;
}
.cloud-bottom::before {
  content: "";
  width: 100vw;
  height: 41.728vw;
  background: url(../image/cloud-bg001.svg) no-repeat center / cover;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 0;
}


/* parts
============================================================================= */
p .text-dots{
  background-image: radial-gradient(circle at center, #003CFF 11%, transparent 11%);
  background-position: top right;
  background-repeat: repeat-x;
  background-size: 1em 0.3em;
  padding-top: 1.025vw;
}
p .text-red{
  color: #FF004D;
}

ul.notes li{
  text-indent: -1em;
  margin-left: 1em;
  margin-bottom: 5px;
}
ul.notes li:last-child{
  margin-bottom: 0;
}

@media (max-width: 968px){
  p .text-dots {
    padding-top: 6px;
  }
}

@media (max-width: 767px){
  p .text-dots {
    padding-top: 1.6vw;
  }
}


/* campaign-section
============================================================================= */
.campaign-section {
  position: relative;
  background: #fff;
  background: linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(202, 231, 255, 1) 100%);
}
.campaign-section::after {
  content: "";
  width: 100vw;
  height: 67.277vw;
  background: url(../image/confetti-bg001.svg) no-repeat center / cover;
  position: absolute;
  left: 0;
  right: 0;
  top: 694px;
  margin: 0 auto;
  z-index: 1;
}
.campaign-section.cloud-bottom::before {
  width: 161.786vw;
  height: 50.073vw;
  background: url(../image/cloud-bg002.svg) no-repeat center / cover;
  left: calc(50% - 80.893vw);
  z-index: 0;
  top: 910px;
}

/* campaign__box */
.campaign__box {
  background: #FFEE00;
  border-radius: 40px;

  width: min(93%, 1100px);
  margin: 0 auto;
  padding: 45px 50px min(21.962vw,300px);

  position: relative;
  z-index: 3;
}
.campaign__box::after {
  content: "";
  width: 104.319vw;
  height: min(24.597vw,336px);
  background: url(../image/cloud-bg003.svg) repeat-x center / contain;
  position: absolute;
  left: calc(50% - 52.1595vw);
  bottom: -1px;
  z-index: 4;
}
.campaign__box-head {
  width: min(80%,963px);
  margin: 0 auto;
}

/* campaign__box-grid */
.campaign__box-grid{
  display: grid;
  grid-template-columns: repeat(3, minmax(0, 1fr));
  gap: 15px 20px;
}
.campaign__box-grid > :nth-child(4){
  grid-column: 1 / -1;
  padding-top: 12px;
}

/* campaign__item */
.campaign__item {
  position: relative;
  padding-top: 50px;
}

/* has-badge */
.campaign__item.has-badge::before {
  content: "";
  width: 107px;
  height: 107px;
  position: absolute;
  top: 0;
  right: 15px;
  z-index: 1;
}
.campaign__item.has-badge.badge001::before {
  background: url(../image/campaign-ic001.webp) no-repeat center / contain;
}
.campaign__item.has-badge.badge002::before {
  background: url(../image/campaign-ic002.webp) no-repeat center / contain;
}
.campaign__item.has-badge.badge003::before {
  background: url(../image/campaign-ic003.webp) no-repeat center / contain;
  right: auto;
  left: -23px;
}

/* campaign__item-inner */
.campaign__item-inner {
  background: #fff;
  border-radius: 0 40px 0 40px;
  text-align: center;
  position: relative;
  padding: 55px 25px 30px;

  display: flex;
  flex-direction: column;
  height: 100%;
}
.campaign__item:nth-child(4) .campaign__item-inner{
  padding: 30px 25px 30px;
}
.campaign__item:nth-child(1) .campaign__item-inner::after,
.campaign__item:nth-child(2) .campaign__item-inner::after,
.campaign__item:nth-child(3) .campaign__item-inner::after {
  content: "";
  width: 59px;
  height: 81px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
.campaign__item:nth-child(1) .campaign__item-inner::after {
  background: url(../image/campaign-rb001.webp) no-repeat center / contain;
}
.campaign__item:nth-child(2) .campaign__item-inner::after {
  background: url(../image/campaign-rb002.webp) no-repeat center / contain;
}
.campaign__item:nth-child(3) .campaign__item-inner::after {
  background: url(../image/campaign-rb003.webp) no-repeat center / contain;
}

/* campaign__item-media */
.campaign__item-media {
  width: min(18.302vw,250px);
  margin: 0 auto 10px;
}
.campaign__item:nth-child(4) .campaign__item-media{
  width: min(55.783vw,762px);
  margin-bottom: 20px;
}

/* campaign__item-text */
.campaign__item-text {
  font-size: 28px;
  font-weight: 500;
  margin-bottom: 25px;
}
.campaign__item-text span{
  font-weight: 700;
  color: #003CFF;
}
.campaign__item:nth-child(4) .campaign__item-text{
  font-size: 25px;
  font-weight: 500;
  margin-bottom: 0;
}
.campaign__item:nth-child(4) .campaign__item-text + .campaign__item-text{
  margin-bottom: 20px;
}

/* campaign__item-sub */
.campaign__item-sub {
  font-size: 14px;
  font-weight: 500;
}

/* campaign__item-btn */
.campaign__item-btn {
  background: #003CFF;
  color: #fff;
  padding: 25px;
  border-radius: 999px;

  font-size: 20px;
  font-weight: 700;
  line-height: 1;

  display: block;
  width: 100%;
  margin-top: auto;
}
.campaign__item-btn span{
  position: relative;
  padding-right: 20px;
}
.campaign__item-btn span::after{
  content: "";
  width: 19px;
  height: 19px;
  position: absolute;
  top: calc(50% - 8px);
  right: -5px;
  z-index: 1;

  background: url(../image/campaign-ar001.svg) no-repeat center / contain;
}

@media (hover: hover) {
  .campaign__item-btn:hover{
    transform: translateY(4px);
  }
}

/* campaign notes */
.campaign__item:nth-child(4) ul.notes{
  width: min(100%,762px);
  margin: 0 auto;

  font-size: 20px;
  color: #0077D9;
  text-align: left;
}

@media (max-width: 968px){
  .campaign-section::after {
    height: 67.277vw;
    top: 694px;
  }
  .campaign-section.cloud-bottom::before {
    top: auto;
    bottom: 0px;
  }

  /* campaign__box */
  .campaign__box {
    border-radius: 30px;
    padding: 20px 15px 85px;
  }
  .campaign__box::after {
    height: 93px;
  }

  /* campaign__box-grid */
  .campaign__box-grid{
    grid-template-columns: 1fr;
    gap: 10px;
  }
  .campaign__box-grid > :nth-child(4){
    grid-column: auto;
    padding-top: 23px;
  }

  /* campaign__item */
  .campaign__item {
    padding-top: 23px;
  }

  /* has-badge */
  .campaign__item.has-badge::before {
    width: 87px;
    height: 87px;
    right: 10px;
  }
  .campaign__item.has-badge.badge003::before {
    left: 0;
    right: 0;
    margin: 0 auto;
  }

  /* campaign__item-inner */
  .campaign__item-inner {
    border-radius: 0 30px 0 30px;
    padding: 25px 25px 30px;
  }
  .campaign__item:nth-child(4) .campaign__item-inner{
    padding: 82px 25px 30px;
  }
  .campaign__item:nth-child(1) .campaign__item-inner::after,
  .campaign__item:nth-child(2) .campaign__item-inner::after,
  .campaign__item:nth-child(3) .campaign__item-inner::after {
    width: 59px;
    height: 81px;
  }

  /* campaign__item-media */
  .campaign__item-media {
    width: 60%;
  }
  .campaign__item:nth-child(1) .campaign__item-media{
    width: 68%;
    margin: 10px auto 18px;
  }
  .campaign__item:nth-child(2) .campaign__item-media{
    width: 22%;
    margin: 18px auto 23px;
  }
  .campaign__item:nth-child(4) .campaign__item-media{
    width: 100%;
  }

  /* campaign__item-text */
  .campaign__item-text {
    font-size: 22px;
  }
  .campaign__item:nth-child(4) .campaign__item-text{
    font-size: 16px;
    margin-bottom: 1em;
  }
  .campaign__item:nth-child(4) .campaign__item-text.text002{
    font-size: 14px;
  }

  /* campaign__item-sub */
  .campaign__item-sub {
    font-size: 14px;
    margin-bottom: 25px;
  }

  /* campaign__item-btn */
  .campaign__item-btn {
    padding: 16px 10px;
    font-size: 16px;
    width: 85%;
    margin: 0 auto;
  }
  .campaign__item-btn span{
    padding-right: 27px;
  }
  .campaign__item-btn span::after{
    width: 16px;
    height: 16px;
    top: calc(50% - 6.5px);
    right: 0;
  }

  /* campaign notes */
  .campaign__item:nth-child(4) ul.notes{
    font-size: 13px;
  }
}

@media (max-width: 767px){
  .campaign-section::after {
    height: 67.277vw;
    top: 185.067vw;
  }
  .campaign-section.cloud-bottom::before {
    top: auto;
    bottom: 0px;
  }

  /* campaign__box */
  .campaign__box {
    border-radius: 8vw;
    padding: 5.333vw 4vw 22.667vw;
  }
  .campaign__box::after {
    height: 24.8vw;
  }

  /* campaign__box-grid */
  .campaign__box-grid{
    grid-template-columns: 1fr;
    gap: 2.667vw;
  }
  .campaign__box-grid > :nth-child(4){
    grid-column: auto;
    padding-top: 6.133vw;
  }

  /* campaign__item */
  .campaign__item {
    padding-top: 6.133vw;
  }

  /* has-badge */
  .campaign__item.has-badge::before {
    width: 23.2vw;
    height: 23.2vw;
    right: 2.667vw;
  }

  /* campaign__item-inner */
  .campaign__item-inner {
    border-radius: 0 8vw 0 8vw;
    padding: 6.667vw 6.667vw 8vw;
  }
  .campaign__item:nth-child(4) .campaign__item-inner{
    padding: 21.8vw 6.667vw 8vw;
  }
  .campaign__item:nth-child(1) .campaign__item-inner::after,
  .campaign__item:nth-child(2) .campaign__item-inner::after,
  .campaign__item:nth-child(3) .campaign__item-inner::after {
    width: 15.733vw;
    height: 21.6vw;
  }

  /* campaign__item-media */
  .campaign__item:nth-child(1) .campaign__item-media{
    margin: 2.667vw auto 4.8vw;
  }
  .campaign__item:nth-child(2) .campaign__item-media{
    margin: 4.8vw auto 6.133vw;
  }

  /* campaign__item-text */
  .campaign__item-text {
    font-size: 5.867vw;
  }
  .campaign__item:nth-child(4) .campaign__item-text{
    font-size: 4.267vw;
  }
  .campaign__item:nth-child(4) .campaign__item-text.text002{
    font-size: 3.733vw;
  }

  /* campaign__item-sub */
  .campaign__item-sub {
    font-size: 3.733vw;
    margin-bottom: 6.667vw;
  }

  /* campaign__item-btn */
  .campaign__item-btn {
    padding: 4.267vw 2.667vw;
    font-size: 4.267vw;
    width: 85%;
    margin: 0 auto;
  }
  .campaign__item-btn span{
    padding-right: 7.2vw;
  }
  .campaign__item-btn span::after{
    width: 4.267vw;
    height: 4.267vw;
    top: calc(50% - 1.733vw);
    right: 0;
  }

  /* campaign notes */
  .campaign__item:nth-child(4) ul.notes{
    font-size: 3.467vw;
  }
}


/* detail-section
============================================================================= */
.detail-section {
  background: #FFF;
  padding-top: 70px;
  position: relative;
}
.detail-section::before {
  content: "";
  width: 104.319vw;
  height: min(24.597vw,336px);
  background: url(../image/cloud-bg003.svg) repeat-x center / contain;
  position: absolute;
  left: calc(50% - 52.1595vw);
  bottom: -1px;
}
.detail-section::after {
  content: "";
  width: 100vw;
  height: 67.277vw;
  background: url(../image/confetti-bg001.svg) no-repeat center / min(100%, 1366px) auto;
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  z-index: 1;
}
#i1.detail-section {
  z-index: 3;
  background: linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(255, 251, 202, 1) 100%);
  padding-bottom: min(28.331vw,387px);
}
#i1.detail-section::after {
  top: 990px;
}
#i1.detail-section::before {
  transform: scale(-1, 1);
  z-index: 2;
}
#i2.detail-section {
  z-index: 4;
  background: linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(202, 231, 255, 1) 100%);
  padding-bottom: 270px;
}
#i2.detail-section::after {
  bottom: -360px;
  z-index: 1;
}
#i2.detail-section::before {
  z-index: 4;
}
#i3.detail-section {
  z-index: 5;
}
#i3.detail-section::after {
  bottom: -600px;
  z-index: 4;
}
#i3.detail-section::before {
  width: 100vw;
  height: 275px;
  background: linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(255, 251, 202, 1) 100%);
  left: 0;
}

/* detail__inner */
.detail__inner {
  position: relative;
  z-index: 3;
  margin-top: -93px;
}
#i1.detail-section .detail__inner {
  width: min(100%,1366px);
  margin: 0 auto;
}
#i1.detail-section .detail__inner::before,
#i1.detail-section .detail__inner::after {
  content: "";
  position: absolute;
  z-index: 2;
}
#i1.detail-section .detail__inner::before {
  background: url(../image/detail-ph001.webp) no-repeat center / contain;
  width: min(29.502vw,403px);
  height: min(60.688vw,829px);
  bottom: min(1.464vw,20px);
  left: max(-3.075vw,-42px);
}
#i1.detail-section .detail__inner::after {
  background: url(../image/detail-ph002.webp) no-repeat center / contain;
  width: min(28.477vw,389px);
  height: min(56.662vw,774px);
  bottom: -14px;
  right: -28px;
}
#i3.detail-section .detail__inner {
  margin-top: -17px;
  padding-bottom: 195px;
  z-index: 5;
}
#i3.detail-section .detail__inner::before {
  content: "";
  width: 1856px;
  height: 324px;
  left: calc(50% - 928px);
  background: url(../image/cloud-bg004.svg) no-repeat center / contain;
  position: absolute;
  bottom: 0;
  z-index: -1;
}

/* detail-head */
.detail-head {
  text-align: center;
  margin-bottom: 40px;
}
.detail-head p {
  color: #003CFF;
  font-size: 50px;
  font-weight: 700;
}
.detail-head p span{
  position: relative;
}
.detail-head p span::before{
  content: "";
  width: 86px;
  height: 116px;
  position: absolute;
  top: -30px;
  left: -125px;
  z-index: 1;
}
#i1 .detail-head p span::before{
  background: url(../image/campaign-rb001.webp) no-repeat center / contain;
}
#i2 .detail-head p span::before{
  background: url(../image/campaign-rb002.webp) no-repeat center / contain;
  left: -145px;
}
#i3 .detail-head p span::before{
  background: url(../image/campaign-rb003.webp) no-repeat center / contain;
}

/* detail-lead */
.detail-lead {
  text-align: center;
  margin-bottom: 40px;
}
#i2 .detail-lead {
  margin-bottom: 80px;
}
.detail-lead p{
  font-size: 40px;
  font-weight: 700;
}
.detail-lead.ls16 p{
  line-height: 1.6;
}

/* detail-text */
.detail-text {
  text-align: center;
  margin-bottom: 40px;
}
.detail-text p{
  font-size: 30px;
  font-weight: 500;
}

/* detail__card */
.detail__card {
  background: #003CFF;
  width: min(93%,590px);
  margin: 0 auto 40px;
  border-radius: 40px;
  padding: 40px 50px 50px;
}
.detail__card-media {
  margin-bottom: 40px;
}
.detail__card-lead {
  text-align: center;
  margin-bottom: 20px;
}
.detail__card-lead p {
  color: #FFEE00;
  font-size: 35px;
  font-weight: 700;
  line-height: 1.6;
}
.detail__card-text {
  margin-bottom: 40px;
}
.detail__card-text p {
  color: #fff;
  font-size: 20px;
  font-weight: 500;
  line-height: 2;
}

/* detail__card-btn */
.detail__card-btn {
  background: #FFEE00;
  padding: 45px;
  border-radius: 999px;
  font-size: 35px;
  font-weight: 700;
  line-height: 1;
  display: block;
  width: 100%;
  text-align: center;
}
.detail__card-btn span{
  position: relative;
  padding-left: 40px;
}
.detail__card-btn span::before{
  content: "";
  width: 23px;
  height: 23px;
  position: absolute;
  top: calc(50% - 9px);
  left: 6px;
  z-index: 1;
  background: url(../image/detail-ar001.svg) no-repeat center / contain;
}
@media (hover: hover) {
  .detail__card-btn:hover{
    transform: translateY(4px);
  }
}

/* notes */
#i1.detail-section .notes {
  width: min(83%,590px);
  margin: 0 auto;

  font-size: 15px;
  font-weight: 500;
  line-height: 1.6;
}

/* detail__box */
.detail__box {
  background: #FFEE00;
  border-radius: 40px;
  width: min(93%, 1100px);
  margin: 0 auto;
  padding: 70px 50px 50px;
  position: relative;
  z-index: 3;
}

/* detail__box-head */
.detail__box-head {
  background: #003CFF;
  text-align: center;
  border-radius: 5px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 10px 20px 15px;
}
.detail__box-head p {
  font-size: 40px;
  font-weight: 700;
  line-height: 1;
  color: #fff;
}
.detail__box-head.head-grey {
  background: #484848;
  margin-top: 40px;
}
.detail__box-head.head-grey p{
  position: relative;
  color: #FFEE00;
  padding-left: 50px;
}
.detail__box-head.head-grey p::before {
  content: "";
  width: 37.8px;
  height: 34.8px;
  position: absolute;
  top: calc(50% - 14.4px);
  left: 0;
  z-index: 1;
  background: url(../image/detail-dc002.svg) no-repeat center / contain;
}

.detail__box-head span {
  position: relative;
  font-size: 70px;
  line-height: 40px;
  vertical-align: sub;
  padding: 0 12px;
}
.detail__box-head span::before {
  content: "";
  width: 100px;
  height: 100px;
  border-radius: 999px;
  background: #003CFF;
  position: absolute;
  top: calc(50% - 46px);
  left: calc(50% - 52px);
  z-index: -1;
}
.detail__box-head span::after {
  content: "";
  width: 72px;
  height: 30px;
  position: absolute;
  top: -30px;
  left: calc(50% - 37px);
  z-index: 1;
  background: url(../image/detail-dc001.svg) no-repeat center / contain;
}

/* detail__box-head-sub */
.detail__box-head-sub {
  font-size: 30px;
  font-weight: 700;
  text-align: center;
  margin-top: 10px;
}

/* detail__box-steps */
.detail__box-steps {
  margin-top: 80px;
  margin-bottom: 55px;
}
.detail__box-step {
  background: #fff;
  border-radius: 20px;
  padding: 40px 53px;
}
.detail__box-step + .detail__box-step {
  margin-top: 60px;
}
.detail__box-step_in {
  display: grid;
  justify-content: flex-start;
  align-items: flex-start;
  grid-template-columns: 268px 1fr;
  gap: 45px;
}
.step-content-text {
  color: #003CFF;
  font-size: 35px;
  font-weight: 700;
  letter-spacing: 0.1em;
}
.step-content-btn {
  background: #003CFF;
  color: #fff;
  padding: 30px;
  border-radius: 999px;
  font-size: 30px;
  font-weight: 700;
  line-height: 1;
  display: block;
  width: min(100%,456px);
  text-align: center;
  margin-top: 24px;
  margin-left: 20px;
}
.step-content-btn.btn-red {
  background: #FF004D;
}
.step-content-btn span {
  position: relative;
  padding-left: 40px;
}
.step-content-btn span::before {
  content: "";
  width: 21px;
  height: 21px;
  position: absolute;
  top: calc(50% - 11px);
  left: 5px;
  z-index: 1;
  background: url(../image/detail-ar002.svg) no-repeat center / contain;
}
.detail__box-step .notes {
  margin-top: 35px;
  font-size: 15px !important;
  font-weight: 400 !important;
}
@media (hover: hover) {
  .step-content-btn:hover{
    transform: translateY(4px);
  }
}

/* detail__box-in */
.detail__box-in {
  background: #FFFBCD;
  border-radius: 20px;
  padding: 50px;
  margin-top: 40px;
}
.detail__box-in p {
  font-size: 25px;
  font-weight: 500;
  line-height: 2;
}
.detail__box-in p + p{
  margin-top: 10px;
}

/* detail__box notes */
.detail__box .notes {
  font-size: 20px;
  font-weight: 400;
}
.detail__box .notes li {
  margin-bottom: 10px;
}

/* detail-media */
.detail-media {
  width: min(93%, 1100px);
  margin: 0 auto 40px;
}

/* detail-note */
.detail-note {
  width: min(83%, 1100px);
  margin: 0 auto;
}
.detail-note p {
  font-size: 14px;
  font-weight: 400;
}
.detail-note p + p {
  margin-top: 40px;
}

@media (hover: hover) {
  .detail-note p a:hover {
    color: #003CFF;
    text-decoration: underline;
  }
}

@media (max-width: 968px){
  .detail-section {
    padding-top: 15px;
  }
  .detail-section::before {
    height: 92px;
  }
  .detail-section::after {
    width: 100vw;
    height: 93.333vw;
  }
  #i1.detail-section {
    padding-bottom: 120px;
  }
  #i1.detail-section::after {
    top: 990px;
  }
  #i2.detail-section {
    padding-bottom: 85px;
  }
  #i2.detail-section::after {
    bottom: 0;
  }
  #i3.detail-section::after {
    bottom: -600px;
  }
  #i3.detail-section::before {
    height: 275px;
  }

  /* detail__inner */
  .detail__inner {
    margin-top: 0;
  }
  #i1.detail-section .detail__inner::before {
    bottom: auto;
    left: -48px;
    top: 183px;
    z-index: -1;
  }
  #i1.detail-section .detail__inner::after {
    bottom: auto;
    top: 189px;
    right: -43px;
    z-index: -1;
  }
  #i2.detail-section .detail__inner {
    margin-top: -15px;
  }
  #i3.detail-section .detail__inner {
    margin-top: 0;
    padding-bottom: 55px;
  }
  #i3.detail-section .detail__inner::before {
    width: 161.493vw;
    height: 18.009vw;
    left: calc(50% - 80.7465vw);
  }

  /* detail-head */
  .detail-head {
    margin-bottom: 20px;
  }
  .detail-head p {
    font-size: 22px;
  }
  .detail-head p span {
    padding-top: 44px;
    display: block;
  }
  .detail-head p span::before{
    width: 130px;
    height: 30px;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
  }
  #i1 .detail-head p span::before{
    background: url(../image/campaign-rb001-sp.webp) no-repeat center / contain;
  }
  #i2 .detail-head p span::before{
    background: url(../image/campaign-rb002-sp.webp) no-repeat center / contain;
    left: 0;
  }
  #i3 .detail-head p span::before {
    background: url(../image/campaign-rb003-sp.webp) no-repeat center / contain;
  }

  /* detail-lead */
  .detail-lead {
    margin-bottom: 20px;
  }
  #i2 .detail-lead {
    margin-bottom: 35px;
  }
  .detail-lead p{
    font-size: 18px;
  }

  /* detail-text */
  .detail-text {
    margin-bottom: 20px;
    padding: 0 40px;
  }
  .detail-text p{
    font-size: 14px;
    line-height: 1.6;
  }
  .detail-text p + p{
    margin-top: 10px;
  }

  /* detail__card */
  .detail__card {
    margin: 0 auto 20px;
    border-radius: 30px;
    padding: 35px 25px 30px;
  }
  .detail__card-media {
    margin-bottom: 15px;
  }
  .detail__card-lead {
    margin-bottom: 15px;
  }
  .detail__card-lead p {
    font-size: 23px;
  }
  .detail__card-text {
    margin-bottom: 25px;
  }
  .detail__card-text p {
    font-size: 16px;
    padding: 0 20px;
  }

  /* detail__card-btn */
  .detail__card-btn {
    padding: 23px 10px;
    font-size: 20px;
  }
  .detail__card-btn span{
    padding-left: 27px;
  }
  .detail__card-btn span::before{
    width: 18px;
    height: 18px;
    top: calc(50% - 8.5px);
    left: 0;
  }

  /* notes */
  #i1.detail-section .notes {
    font-size: 13px;
  }

  /* detail__box */
  .detail__box {
    border-radius: 30px;
    padding: 50px 15px 15px;
  }

  /* detail__box-head */
  .detail__box-head {
    padding: 10px 0 10px;
  }
  .detail__box-head p {
    font-size: 18px;
  }
  .detail__box-head.head-grey {
    margin-top: 35px;
  }
  .detail__box-head.head-grey p{
    padding-left: 30px;
    font-size: 16px;
  }
  .detail__box-head.head-grey p::before {
    width: 21.8px;
    height: 20.8px;
    top: calc(50% - 10.4px);
  }

  .detail__box-head span {
    font-size: 35px;
    line-height: 10px;
    padding: 0 7px;
  }
  .detail__box-head span::before {
    width: 60px;
    height: 60px;
    top: calc(50% - 28px);
    left: calc(50% - 31px);
  }
  .detail__box-head span::after {
    width: 42px;
    height: 18px;
    top: -25px;
    left: calc(50% - 22px);
  }

  /* detail__box-head-sub */
  .detail__box-head-sub {
    font-size: 16px;
    margin-top: 8px;
  }

  /* detail__box-steps */
  .detail__box-steps {
    margin-top: 30px;
    margin-bottom: 40px;
  }
  .detail__box-step {
    border-radius: 15px;
    padding: 35px 25px 20px;
  }
  .detail__box-step + .detail__box-step {
    margin-top: 15px;
  }
  .detail__box-step_in {
    grid-template-columns: 1fr;
    gap: 20px;
  }
  .step-media {
    width: 160px;
    margin: 0 auto;
  }
  .step-content-text {
    font-size: 18px;
    letter-spacing: 0.04em;
    text-align: center;
  }
  .step-content-btn {
    padding: 16px;
    font-size: 16px;
    margin: 24px auto 0;
  }
  .step-content-btn span {
    padding-left: 25px;
  }
  .step-content-btn span::before {
    width: 16px;
    height: 16px;
    top: calc(50% - 7px);
    left: 0;
  }
  .detail__box-step .notes {
    margin-top: 25px;
    font-size: 13px !important;
  }

  /* detail__box-in */
  .detail__box-in {
    margin-top: 15px;
    border-radius: 15px;
    padding: 20px 15px;
  }
  .detail__box-in p {
    font-size: 16px;
    line-height: 1.4;
  }

  /* detail__box notes */
  .detail__box .notes {
    font-size: 13px;
  }
  .detail__box .notes li {
    margin-bottom: 10px;
  }

  /* detail-media */
  .detail-media {
    margin: 0 auto 20px;
  }

  /* detail-note */
  .detail-note p {
    font-size: 13px;
  }
  .detail-note p + p {
    margin-top: 20px;
  }
}

@media (max-width: 767px){
  .detail-section {
    padding-top: 4vw;
  }
  .detail-section::before {
    height: 24.533vw;
  }
  .detail-section::after {
    width: 100vw;
    height: 93.333vw;
  }
  #i1.detail-section {
    padding-bottom: 32vw;
  }
  #i1.detail-section::after {
    top: 264vw;
  }
  #i2.detail-section {
    padding-bottom: 22.667vw;
  }
  #i2.detail-section::after {
    bottom: 0;
  }
  #i3.detail-section::after {
    bottom: -160vw;
  }
  #i3.detail-section::before {
    height: 73.333vw;
  }

  /* detail__inner */
  .detail__inner {
    margin-top: 0;
  }
  #i1.detail-section .detail__inner::before {
    bottom: auto;
    left: -12.8vw;
    top: 48.8vw;
    z-index: -1;
  }
  #i1.detail-section .detail__inner::after {
    bottom: auto;
    top: 50.4vw;
    right: -11.467vw;
    z-index: -1;
  }
  #i2.detail-section .detail__inner {
    margin-top: -4vw;
  }
  #i3.detail-section .detail__inner {
    margin-top: 0;
    padding-bottom: 14.667vw;
  }
  #i3.detail-section .detail__inner::before {
    width: 161.493vw;
    height: 18.009vw;
    left: calc(50% - 80.7465vw);
  }

  /* detail-head */
  .detail-head {
    margin-bottom: 5.333vw;
  }
  .detail-head p {
    font-size: 5.867vw;
  }
  .detail-head p span {
    padding-top: 11.733vw;
    display: block;
  }
  .detail-head p span::before{
    width: 34.667vw;
    height: 8vw;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
  }
  #i1 .detail-head p span::before{
    background: url(../image/campaign-rb001-sp.webp) no-repeat center / contain;
  }
  #i2 .detail-head p span::before{
    background: url(../image/campaign-rb002-sp.webp) no-repeat center / contain;
    left: 0;
  }
  #i3 .detail-head p span::before {
    background: url(../image/campaign-rb003-sp.webp) no-repeat center / contain;
  }

  /* detail-lead */
  .detail-lead {
    margin-bottom: 5.333vw;
  }
  #i2 .detail-lead {
    margin-bottom: 9.333vw;
  }
  .detail-lead p{
    font-size: 4.8vw;
  }

  /* detail-text */
  .detail-text {
    margin-bottom: 5.333vw;
    padding: 0 10.667vw;
  }
  .detail-text p{
    font-size: 3.733vw;
    line-height: 1.6;
  }
  .detail-text p + p{
    margin-top: 2.667vw;
  }

  /* detail__card */
  .detail__card {
    margin: 0 auto 20px;
    border-radius: 8vw;
    padding: 9.333vw 6.667vw 8vw;
  }
  .detail__card-media {
    margin-bottom: 4vw;
  }
  .detail__card-lead {
    margin-bottom: 4vw;
  }
  .detail__card-lead p {
    font-size: 6.133vw;
  }
  .detail__card-text {
    margin-bottom: 6.667vw;
  }
  .detail__card-text p {
    font-size: 4.267vw;
    padding: 0 5.333vw;
  }

  /* detail__card-btn */
  .detail__card-btn {
    padding: 6.133vw 2.667vw;
    font-size: 5.333vw;
  }
  .detail__card-btn span{
    padding-left: 7.2vw;
  }
  .detail__card-btn span::before{
    width: 4.8vw;
    height: 4.8vw;
    top: calc(50% - 2.267vw);
    left: 0;
  }

  /* notes */
  #i1.detail-section .notes {
    font-size: 3.467vw;
  }

  /* detail__box */
  .detail__box {
    border-radius: 8vw;
    padding: 13.333vw 4vw 4vw;
  }

  /* detail__box-head */
  .detail__box-head {
    padding: 2.667vw 0 2.667vw;
  }
  .detail__box-head p {
    font-size: 4.8vw;
  }
  .detail__box-head.head-grey {
    margin-top: 9.333vw;
  }
  .detail__box-head.head-grey p{
    padding-left: 8vw;
    font-size: 4.267vw;
  }
  .detail__box-head.head-grey p::before {
    width: 5.813vw;
    height: 5.547vw;
    top: calc(50% - 2.773vw);
  }

  .detail__box-head span {
    font-size: 9.333vw;
    line-height: 2.667vw;
    padding: 0 1.867vw;
  }
  .detail__box-head span::before {
    width: 16vw;
    height: 16vw;
    top: calc(50% - 7.467vw);
    left: calc(50% - 8.267vw);
  }
  .detail__box-head span::after {
    width: 11.2vw;
    height: 4.8vw;
    top: -6.667vw;
    left: calc(50% - 5.867vw);
  }

  /* detail__box-head-sub */
  .detail__box-head-sub {
    font-size: 4.267vw;
    margin-top: 2.133vw;
  }

  /* detail__box-steps */
  .detail__box-steps {
    margin-top: 8vw;
    margin-bottom: 10.667vw;
  }
  .detail__box-step {
    border-radius: 4vw;
    padding: 9.333vw 6.667vw 5.333vw;
  }
  .detail__box-step + .detail__box-step {
    margin-top: 4vw;
  }
  .detail__box-step_in {
    grid-template-columns: 1fr;
    gap: 5.333vw;
  }
  .step-media {
    width: 42.667vw;
    margin: 0 auto;
  }
  .step-content-text {
    font-size: 4.8vw;
    letter-spacing: 0.04em;
    text-align: center;
  }
  .step-content-btn {
    padding: 4.267vw;
    font-size: 4.267vw;
    margin: 6.4vw auto 0;
  }
  .step-content-btn span {
    padding-left: 6.667vw;
  }
  .step-content-btn span::before {
    width: 4.267vw;
    height: 4.267vw;
    top: calc(50% - 1.867vw);
    left: 0;
  }
  .detail__box-step .notes {
    margin-top: 6.667vw;
    font-size: 3.467vw !important;
  }

  /* detail__box-in */
  .detail__box-in {
    margin-top: 4vw;
    border-radius: 4vw;
    padding: 5.333vw 4vw;
  }
  .detail__box-in p {
    font-size: 4.267vw;
    line-height: 1.4;
  }

  /* detail__box notes */
  .detail__box .notes {
    font-size: 3.467vw;
  }
  .detail__box .notes li {
    margin-bottom: 2.667vw;
  }

  /* detail-media */
  .detail-media {
    margin: 0 auto 5.333vw;
  }

  /* detail-note */
  .detail-note p {
    font-size: 3.467vw;
  }
  .detail-note p + p {
    margin-top: 5.333vw;
  }
}


/* caution-section
============================================================================= */
.caution-section {
  background: #FFEE00;
  padding: 100px 0;
  position: relative;
  z-index: 5;
}

/* caution__box */
.caution__box {
  background: #fff;
  border-radius: 40px;
  width: min(93%, 1100px);
  margin: 0 auto;
  padding: 80px 50px 100px;
}

/* caution__box-head */
.caution__box-head {
  text-align: center;
  margin-bottom: 60px;
}
.caution__box-head p{
  font-size: 50px;
  font-weight: 700;
}

/* caution__item */
.caution__item {
  background: #FFFEEB;
  border-radius: 20px;
  padding: 30px;
}
.caution__item + .caution__item {
  margin-top: 30px;
}
.caution__item-head {
  background: #FFEE00;
  border-radius: 5px;
  padding: 10px 0;
  margin-bottom: 15px;
}
.caution__item-head p {
  font-size: 30px;
  font-weight: 700;
  line-height: 1;
}
.caution__item-text p {
  font-size: 16px;
  font-weight: 400;
  line-height: 2;
}
.caution__item-text p + p {
  margin-top: 10px;
}
.caution__item ul.notes {
  margin-top: 10px;
  font-weight: 400;
}

@media (hover: hover) {
  .caution__item-text p a:hover {
    color: #003CFF;
    text-decoration: underline;
  }
}

@media (max-width: 968px){
  .caution-section {
    padding: 50px 0;
  }

  /* caution__box */
  .caution__box {
    border-radius: 30px;
    padding: 30px 15px 35px;
  }

  /* caution__box-head */
  .caution__box-head {
    margin-bottom: 25px;
  }
  .caution__box-head p{
    font-size: 22px;
  }

  /* caution__item */
  .caution__item {
    border-radius: 15px;
    padding: 15px;
  }
  .caution__item + .caution__item {
    margin-top: 15px;
  }
  .caution__item-head {
    padding-left: 5px;
    padding-right: 5px;
  }
  .caution__item-head p {
    font-size: 16px;
    line-height: 1.3;
    text-indent: -1em;
    margin-left: 1em;
  }
  .caution__item-text p {
    font-size: 13px;
    padding: 0 5px;
  }
  .caution__item ul.notes {
    font-size: 13px;
  }
}

@media (max-width: 767px){
  .caution-section {
    padding: 13.333vw 0;
  }

  /* caution__box */
  .caution__box {
    border-radius: 8vw;
    padding: 8vw 4vw 9.333vw;
  }

  /* caution__box-head */
  .caution__box-head {
    margin-bottom: 6.667vw;
  }
  .caution__box-head p{
    font-size: 5.867vw;
  }

  /* caution__item */
  .caution__item {
    border-radius: 4vw;
    padding: 4vw;
  }
  .caution__item + .caution__item {
    margin-top: 4vw;
  }
  .caution__item-head {
    padding-left: 1.333vw;
    padding-right: 1.333vw;
  }
  .caution__item-head p {
    font-size: 4.267vw;
    line-height: 1.3;
    text-indent: -1em;
    margin-left: 1em;
  }
  .caution__item-text p {
    font-size: 3.467vw;
    padding: 0 1.333vw;
  }
  .caution__item ul.notes {
    font-size: 3.467vw;
  }
}
